/*Slider Starts Here*/
#slider_wrapper{
	width: 720px;
	margin: auto;
	padding-bottom: 15px;
	white-space: nowrap;
	border-style: solid;
	border-width: medium;
	padding-top: 0;
}

ul#slider_images{
    margin: 0;
    padding: 0;
    display: inline-block;
    overflow: hidden;
}

ul#slider_images li{
/*    width: 100%;*/
	background: #3CB371;
    display: inline-block;
}


#slider_images img {
    width: 100%; /* same width as its container */
    vertical-align: bottom;

    z-index: 1;
    opacity: 1;

    transition: all linear 500ms;
    -o-transition: all linear 500ms;
    -moz-transition: all linear 500ms;
    -webkit-transition: all linear 500ms;
}

#slider_images img:target {
    left: 0;
    z-index: 9;
    opacity: 1;
}

#slider_images img:first-child {
    left: 0;
}

#slider_controls{
	margin: 15px auto 0;
	text-align: center;
}

#slider_controls a {
    text-decoration: none;
    background: #E3F1FA;
    border: 1px solid #C6E4F2;
    padding: 4px 6px;
    color: #222;
}

#slider_controls a#previous{
	counter-decrement: section;
}

#slider_controls a#next{
	counter-increment: section;
}

#slider_controls a:hover {
    background: #C6E4F2;
}